Get Sample Data

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.lwolf.com/doc/homespotter/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "HomeSpotter MCP server": {
    "url": "https://apidocs.lwolf.com/doc/homespotter/mcp"
  }
}

Close
GET /zapier_webhook/sample_data

Returns sample data useful for Zap setup and testing

Query parameters

  • api_key string Required

    API key for authentication

  • productId string Required

    Product identifier

Responses

  • 200 application/json

    Sample data retrieved successfully

GET /zapier_webhook/sample_data
curl \
 --request GET 'https://api.homespotter.com/zapier_webhook/sample_data?api_key=string&productId=string&token=api_token_value'
Response examples (200)
{}